authPriority = "Authentication priority"
defaultContextHelp = "View integration settings"
pathServer = "Server"
singleSingOnTitle = "SSO settings"
ssoNotConfigured = "SSO server is not configured"
ssoServerAddress = "SSO server URL"
title = "Integration"
